Subject: Re: bug#12702: 24.2; Orgmode Refile complains "Not bookmark format"

From: Jonathan Schaeffer <[email-masked]>
Date: Wed, 24 Oct 2012 11:15:23 +0200

Le 23/10/2012 18:24, Glenn Morris a écrit :
>
> I found a way to reproduce this: have a corrupt bookmarks file.
> Check the contents of your bookmark-default-file. Try (re)moving it.
Wonderfull.
I had an empty ~/.emacs.d/bookmarks file.
I removed it and the problem is gone.

Thanks a lot for your help.
>
> Perhaps Org could trap and report such errors more gracefully.
>
The error message makes sense ... as soon as you know where the problem 
comes from :)

cheers,

Jonathan

PS. I'm kind of new to emacs, and use orgmode intensively now, and it's 
my first emacs bug report. Your reactivity is realy great, I appreciate it.

-- 
IUEM - Service Informatique
rue Dumont D'Urville
Technopôle Brest-Iroise
29280 Plouzané
France
tel: +33 2 98 49 87 94